Supported Unity Versions

  08. Troubleshooting No Comments

Power Inspector supports Unity version 5.6.7f1 and newer.

When a new update is released to Unity which alters the inspector experience in some way, it is possible that it might cause some issues in Power Inspector. If this happens, I will try to patch in support to Power Inspector as fast as possible, but there might be a delay of few days, especially because Unity’s approval process for patches also takes some time.
The latest version of Unity that has been tested to be working with Power Inspector is 2019.2.3f1.

Beta versions of Unity might also cause issues in Power Inspector. I will try to keep Power Inspector compatible even with them, but it’s still more likely that you will run into issues with them.